<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-hk" xml:lang="zh-hk">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC 監管合規"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-hk"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC 監管合規</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC 監管合規</h2></div>

<div class="section"><p><strong>憑證資訊 (SAR)</strong></p>
<p>本裝置的設計同樣是符合聯邦通訊委員會設立的無線電波暴露需求。</p>
<p>由美國採用的 SAR 限制為每一克的人體組織平均值為 1.6 W/kg。本裝置類型向 FCC 匯報的最高 SAR 值符合此限制。</p>
</div>

<div class="section"><p><strong>FCC 聲明</strong></p>
<p>依據 FCC 規章第 15 部分的相關規定，本設備經測試符合 B 類數碼設備限制條件。這些限制條件旨在為安裝本設備時提供合理的保護，以避免對其它裝置造成有害干擾。本裝置會產生、使用和放射射頻能量，如果未按說明安裝和使用本裝置，可能會對無線電通訊造成有害干擾。不過，在特殊安裝下不保證不會發生干擾。如本裝置對無線電或電視的接收造成有害的干擾（您可以藉由開啟和關閉確定），鼓勵使用者透過下列方式嘗試修正干擾：</p>
<p>--重新調整或定位接收天線的位置。</p>
<p>--使設備遠離訊號接收器。</p>
<p>--將設備連接到與接收器不同的電路插座。</p>
<p>--向經銷商或有經驗收音機/電視技術員求助。</p>
<p>本裝置符合 FCC 條例的第 15 部分。操作時必須遵守下列的兩個條件：(1) 此裝置可能不會導致損害性干擾，及 (2) 此裝置必須接受任何接收到的干擾，包括造成故障的干擾。</p>
<p><strong>注意：</strong>本裝置的任何變更或修改未明確地由 Honor Device Co., Ltd. 認可為符合規範可導致使用者操作本設備的權力無效。</p>
</div>

<div class="section"><p>此裝置必須使用屏蔽式電纜以確保遵守 FCC B 組的限制。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>